--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remove the given contact from god.
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>contact</tt> is the Contact to remove\n"
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::uncontact
is_singleton: true
name: uncontact
params: (contact)
visibility: public
